#cboxOverlay {
    background: #000000;
}

#cboxClose {
    width: 42px;
    height: 42px;
    background: url(/revamp/worldcup2026/web/assets/image/X.png);
    top: -50px;
    cursor: pointer;
}

#cboxClose:hover {
    background-position: 0;
}

#cboxTitle {
    top: auto;
    bottom: 0;
    color: #ffffff;
}

#cboxTitle h1 {
    font-size: 24px;
}

#cboxTitle p {
    margin-top: 5px;
    font-size: 18px;
    color: #cbcbcb;
}

#cboxContent {
    margin-top: 52px;
}


#crosslink-select-colorbox{
    background-color: white;
    max-height: 1000px;
    max-width: 500px;

}
#crosslink-select-colorbox-content{
    align-items: center;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 30px;
}
#crosslink-select-colorbox-content p{
    margin-bottom: 10px;
}
.button{
    margin-top: 10px;
    border-radius: 10px;
    border: 2px solid #C0C0C0;
    width: 300px;
    height: 50px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.button img{
    height: 30px;
}


